Bug 601077 - token retransmissions reset last_aru to current token's aru.
token retransmissions reset last_aru to current token's aru.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.5
All Linux
low Severity high
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: ZStream
Depends On: 598689
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 03:51 EDT by RHEL Product and Program Management
Modified: 2016-04-26 12:07 EDT (History)
7 users (show)

See Also:
Fixed In Version: openais-0.80.6-16.el5_5.9
Doc Type: Bug Fix
Doc Text:
Previously, an internal protocol variable was set on retransmission when it should only have been set on the first transmission. With this update, this variable is only set on the first transmission.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 08:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-06-07 03:51:10 EDT
This bug has been copied from bug #598689 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 8 errata-xmlrpc 2010-09-21 08:31:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0708.html
Comment 9 Florian Nadge 2010-10-18 13:23:09 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, an internal protocol variable was set on retransmission when it should only have been set on the first transmission. With this update, this variable is only set on the first transmission.

Note You need to log in before you can comment on or make changes to this bug.